body {
  padding-top: 0px;
}
.under-image{
	position:absolute;
	z-index:-999;
	max-width: 1140px;
	}
.starter-template {
	width:400px;
	float:right;
	z-index:1;
    margin-top: 50px;
	margin-bottom:100px;
    text-align: left;
}
.starter-template h1{
	font-size:15px;
	color:#FFF;
	background: rgba(0%,0%,0%,0.8);
	padding:20px 20px;
	
	}
.starter-template p{
	font-size:15px;
	background: rgba(255%,255%,255%,0.8);
	padding:20px 20px;
	}
	

@media (max-width : 999px){

	.under-image{
	position:relative;
	}
	.starter-template {
	width:100%;
	clear:both;
	margin:10px 10px;
    text-align: left;
}	
.starter-template h1{
	color:#000;
	background-color:#FFF;
	padding:30px 20px 2px 20px;
	margin-bottom:-1px;
	
	}
.starter-template p{
	font-size:15px;
	background-color:#FFF;
	padding:10px 20px;
	}
}